[VSA]
Disk=1
Class=Display
Mfg="NuAngel's Helping Hand"
Desc="3dfx Voodoo Series w/ NuDriver 5"
INF=3dfxvs.INF
NumberOfSupportedIDs=2
95NumberOfSupportedIDs=2
ID=PCI\VEN_121A
Section=Driver.InstallV5
ID1=VEN_121A&DEV_0009
ID2=VEN_121A&DEV_000B
Section1=Driver.InstallV5
Section2=Driver.InstallV5
95ID1=VEN_121A&DEV_0009
95ID2=VEN_121A&DEV_000B
95Section1=Driver.InstallV5
95Section2=Driver.InstallV5
INFREBOOT=1
Silent = 0
BitsPerPixel=32
Resolution=1024,768
DPI=96

[InstallOptions] ; /S = silent /N = no reboot
INI_CmdLine=" /S /N"
